.fxbottom {position: absolute; bottom: -35px; right: 0; width: 85%; max-width: 1600px;}
.fxbottom img {transform: rotate(180deg);}

/*ul.topmenu li::after {content: "\00a0\00a0|\00a0"}*/
.head_menu ul.topmenu 			  {position: relative; margin-top: 0px; right: 0; text-align: right; display: block; text-transform: uppercase;}
.head_menu ul.topmenu li a       { font-size: 130%; color: #000; font-weight: normal; text-decoration: none; padding: 0px;}
.head_menu ul.topmenu li a:hover {color: #333; @include textshadow(1px,0px,3px,#aaa);}
.head_menu ul.topmenu .active    {color: #777; }
.head_menu ul.topmenu li         {display: inline-block; list-style: none; padding: 0; margin: 0; margin-left: 2em;}
#sticky_menu.sticky    {
  a.home {color: #fff;}
  a.home strong {color: #fff;}
  a.home img {max-width: 100px;}
  h1 {font-size: 250%;}
  h1 span {top: 0;}
  ul.topmenu li a {color: #fff;}
}

#footer ul.topmenu {}
#header_top a img {@include saturateimg(1); @include trans();}
#header_top a:hover img {@include saturateimg(0)}

.tcont {position: relative; padding: 1em 4%; background-color: rgba(0,0,0,0.08); overflow: hidden;}
.tcont .inner {max-width: $maxwidth; margin: auto;}
.tcont h2 {text-transform: uppercase; font-weight: 200; font-size: 250%; color: #888;}

.uvod_text {position: relative; top: 30px; width: 70%; float: left; text-align: center; padding-bottom: 5em;}
.uvod_text h2 {position: relative; font-size: 250%; padding-bottom: 20px;}
.uvod_text h2 span {position: relative; top: -0.5em; font-weight: 200; font-size: 60%;}
.uvod_text p {font-size: large;}
.uvod_foto {position: relative; width: 48%; float: right;}
.uvod_foto img { }
.prehled {position: relative; float: right; font-size: 120%; padding-top: 40px; width: 29%;}
.prehled h3 {position: relative; }
.harmonogram {width: 40%; float: left;}
.zdroje {width: 59%; float: right; margin-left: 0.5rem;}
.item_arrow {position: relative; top: 5px;}

#homepage.content>.inner { padding-bottom: 0;}

div.p {position: relative; padding-bottom: 1em;}
div.p:nth-child(2n) {width: 56%; padding-left: 4%; float: right; text-align: justify;}
div.p:nth-child(2n-1) {width: 36%; padding-right: 4%; float: left; text-align: justify; clear: both;}
div.p ol li {font-size: 100%;}
div.p img {margin-bottom: 1em;}
div.p h3 {text-align: left;}

.right_banners {position: relative; float: right; margin-left: 2em;}
.right_banners a {margin-bottom: 1em;}
.left_banners {position: relative; float: left; margin-right: 2em;}
.left_banners a {margin-bottom: 1em;}

.akt h3 {font-size: 150%; font-weight: bold;}
.akt {padding-bottom: 2em; }
.img_cont1 {position: relative; display: block; width: 100%; height: 70%; margin-bottom: 1em; max-height: 380px; background: url("../images/table.jpg");
  /* Create the parallax scrolling effect */
  background-attachment: fixed; background-position: left;
  background-repeat: no-repeat;
  background-size: auto;
  }
.refs {position: relative; padding-top: 1em; margin-bottom: 3em; border-top: 1px solid rgba(0,0,0,0.05); border-bottom: 1px solid rgba(0,0,0,0.05);}

.gallery {margin-top: 20px; /*width: 680px;*/}
#kdo-jsem .gallery {margin-top: 10px; /*width: 680px;*/}
table.gal 	 {position: relative; float: left; margin: 0px 10px 20px 10px; /*border: 1px solid #6c6c6c;*/}
table.gal a  {display: block; position: relative; width: 230px; height: 230px; overflow: hidden;}

table.table {width: 100%; border-spacing: 0; margin-bottom: 2em; border-top: 1px dashed #c4e9f2; border-bottom: 1px dashed #c4e9f2;}
.content table strong {color: #00355f;}
table.table tr:nth-child(even) {
    background: #f0fbff;
}
table.table td {padding: 10px 1em;}
table.table tr.border {border-top: 1px dashed #c4e9f2;}

.field {float: left; margin-right: 2em;}
#footer .social {text-align: right;}

#map	{ float: right; text-align: right;}
#map span {display: block; background: url("../images/border.png") 0 0 repeat; padding: 9px; padding-bottom: 4px; margin-bottom: 5px;}
#kontakt form {width: 510px; float: right;}
#kontakt iframe {float: none;}
